package com.xd.threadviewmodelstartercode

import android.os.Bundle
import android.view.LayoutInflater
import android.view.View
import android.view.ViewGroup
import androidx.fragment.app.Fragment

class MyFragment : Fragment(){
    private val items = arrayOf(
            "Chris Bailey-Kellogg",
            "Devin Balkcom", "Andrew Campbell", "Michael Casey",
            "Amit Chakrabarti", "Thomas H. Cormen ",
            "Robert L. (Scot) Drysdale, III", "Hany Farid", "Lisa Fleischer",
            "Gevorg Grigoryan", "Prasad Jayanti", "David Kotz", "Lorie Loeb",
            "Fabio Pellacini", "Daniel Rockmore", "Sean Smith",
            "Lorenzo Torresani", "Peter Winkler", "Emily Whiting", "Xia Zhou")
    override fun onCreateView(inflater: LayoutInflater, container: ViewGroup?, savedInstanceState: Bundle?): View? {
        val view = inflater.inflate(R.layout.fragment_my, container, false)

        return view
    }

}